﻿/*Replacement for alternate-gothic-no3-regular*/
#content h1, #content h3, #footer h3, #sidebar h3, #reservation h1, #exp1label h2, #exp2label h2, #exp3label h2, #exp4label h2, #header, #topmenu ul li a, #discover-wrapper h2,
.general-accordion-trigger, #find-a-resort .header, #email-overlay, .press-releases-search input[type=button], .press-releases-search-list h3, .gallery_tabs li a, .other_galleries .close .other_galleries .header, .spa_enquiry_form_container .treatment_span, .available_offers h3, #mainColumn h2, #topmenu ul li a, #desticontent h3, #footer h3, #sidebar h3, #reservation h2,
#exp1label h2, #exp2label h2, #exp3label h2, #accommodation-compressed h2, .press-releases-search h4, .contact_list li, #desti-gallery-desc p.findusontext, #desti-gallery-desc p.findusontext a,
#desti-gallery-desc p.findusontext a:hover, p.author, .awards_element h3, .awards_element h3, .awards_element h3, #reservation_form_wrapper h1, #find-a-resort h3, spa_enquiry_form_container .close,
.offer-filter, .clear-filter, #mainColumn .cms-content h3, #sitemap-wrapper .sitemap1 p.title, #recommend h3, #accommodation h3, #testimonial h3, #desti-award h3, #location h3, #desti-gallery-desc p.findusontext,
#desti-gallery-desc p.findusontext a, #desti-gallery-desc p.findusontext a:hover, #location-map-explore h3, #location-box1 h3, #location-box2 h3, #location-box3 h3, #recommend-cusine h3, #recommend-sunset h3, #recommend-walk h3,
#accommo-beachfront h3, #accommo-beachfront2 h3, #accommo-hilltop h3, #accommo-president h3, #accommo-rock h3, #accommo-water h3, #awards1 h3, #awards2 h3, #awards3 h3, .discovermore h3,
#discover-spa-label h2, #discover-dining-label h2, #discover-exp-label h2, #accommo-gallery h3, #accommo-gallery-desc-content > a, #accommo-gallery-desc h3, .accommo-rooms-detail div span.roomname,
#accommo-rooms-detailoff p span.roomnameoff, .accommo-key h2, .accommo-keyoff h2, .accomo-unique-service h2, #accomo-unique-serviceoff h2, #accommo-rooms-detail h3, #accommo-rooms h3, #accommo-rooms-accordion h3 a,
#accommo-rooms-accordion h3.current, .discovermore h3, #discover-spa-label h2, #discover-dining-label h2, #discover-exp-label h2, #finduson-wrapper p.findusontext, #social_media, #map h3, #dining-content-wrapper h3,
#dining-content-wrapper .dining h3, #exp-content-wrapper .experience3 ul li.title, #chef-content-wrapper h3, #chef-content-wrapper .chef h3, #chef-content-wrapper .chef ul li, #chef-content-wrapper .chef ul li.title,
exp-family-desc ul li.title a, #sustain-desc ul li.title a, .exp-family-desc ul li.title a:hover, #sustain-desc ul li.title a:hover, #exp-content-wrapper h3, #exp-content-wrapper .experience1 h3, #exp-content-wrapper .experience2 h3,
#exp-content-wrapper .experience3 h3, #exp-content-wrapper .experience1 h3, #exp-content-wrapper .experience2 h3, #exp-content-wrapper .experience3 h3, #exp-content-wrapper .experience3 ul li.title,
.exp-family-desc ul li.title a, #sustain-desc ul li.title a, .exp-family-desc ul li.title a:hover, #sustain-desc ul li.title a:hover, .exp-family-desc p, #resort-asia h3, #resort-asia h3.title,
#resort-asia h2.countryname, #resort-asia-evason h3, #resort-asia-evason h3.title, #resort-asia-evason h2.countryname, #resort-spa1 h2, #interest-wrapper .interest-wedding-desc ul li.title, #sustain-desc ul li.title,
#interest-wrapper .interest-wedding-desc ul li.title a, #sustain-desc ul li.title a, #interest-wrapper .interest-wedding-desc ul li.title a:hover, #sustain-desc ul li.title a:hover, #interest-wrapper .interest-wedding-desc ul li.titleon, #sustain-desc ul li.titleon,
#interest-wrapper .interest-wedding-desc ul li.titleon a, #sustain-desc ul li.titleon a, #interest-wrapper .interest-wedding-desc ul li.titleon a:hover, #sustain-desc ul li.titleon a:hover, #interest-wrapper .interest-wedding-desc table td h3.resortname,
.discovermore h3, #discover-spa-label h2, #discover-dining-label h2, #discover-exp-label h2, offers-wrapper h3, .offers-desc h2, .offers-desc h2 a, .offers-desc h2 a:hover, .spa_highlight .treat h3, .group-highlights .resort-link,
.spa_highlight .consult1 h3, .spa_highlight .consult2 h3, .spa_highlight .consult3 h3, .spa_highlight.consult1 ul li, .spa_highlight.consult2 ul li, .spa_highlight.consult3 ul li, .spa_highlight.consult1 ul li.title, .spa_highlight.consult2 ul li.title, .spa_highlight.consult3 ul li.title #treatment-content-wrapper h3, .treat.horizontal .general-accordion-trigger, .treat.horizontal .inner-highlight-repeater h2, .treat.horizontal .inner-highlight-repeater .inner-highlight .full-details, .treat.horizontal .inner-highlight-repeater .details-visibility,
#treatment-content-wrapper .treat h3, #treatment-content-wrapper .treat h3.inspired, #treatment-content-wrapper .treat h3.inspiredoff, #treatment-content-wrapper .treat ul li, #treatment-content-wrapper .treat ul li.title, .exp-family-desc ul li.title, #sustain-desc ul li.title,
.exp-family-desc ul li.title a, #sustain-desc ul li.title a, .exp-family-desc ul li.title a:hover, #sustain-desc ul li.title a:hover, #environ-desc ul li.title, #sustain-desc ul li.title, #environ-desc ul li.title a, #sustain-desc ul li.title a, #environ-desc ul li.title a:hover, #sustain-desc ul li.title a:hover #environ-desc ul li.report, #sustain-desc ul li.report, #environ-desc ul li.report a, #sustain-desc ul li.report a, #environ-desc ul li.report a:hover, #sustain-desc ul li.report a:hover, .lightbox-wrapper .close-btn, .slider-captions, .slider-captions h2, .slider-captions h3 p,
.galleria-info-title, .galleria-info-description, .galleria_container.fullscreen .social_expanded {
	font-family: Arial, serif !important;
}

.explabel h2 {
	font-size: 25px !important;
	font-weight: bold !important;
}

/*Replacement for Book Antiqua*/
p.find, #bannerlabel p, #mainColumn, #exp1label p, .awards_element .award-desc, .awards_element .award-link, .awards_element .award-link a,
#find-a-resort ul, #find-a-resort a, .map_tooltip h3, .footersub p, #footer ul, #footersub1 .floatLft, #footer a, #our_spas_left ul, #our_spas_right ul, #copyright p,
#copyright p a, #destinaton-banner-label p, #breadcrumb div, #breadcrumb div a, #breadcrumb div .current-page, #breadcrumb-address p, #desti-gallery-desc p, #desti-gallery-desc p.desc,
#desti-gallery-desc div.desc p, .location-map-introduction, .location-map-introduction p.intro, .location-map-description-texthighlight p, .location-map-description-text p.title,
.location-map-description-text p.subtitle, #location-box1 .downloadable, #location-box2 .downloadable, #location-box3 .downloadable, #location-box1 .tour, #location-box1 p, #location-box2 p, #location-box3 p,
#location-box1 div.desc, #location-box2 div.desc, #location-box3 div.desc, #location-box1 div.desc-highlight p, #location-box2 div.desc-highlight p, #location-box3 div.desc-highlight p,
.accommodation_compressed_element div.action, .accommodation_compressed_element div.action, .accommodation_compressed_element div.action, .accommodation_compressed_element div.desc,
.recommend_element div.action, .recommend_element div.action, .recommend_element div.action, .recommend_element div.desc, .preview_accomodation_element div.desc, .preview_accomodation_element div.learn,
.testimonials_inner_element .testimonials_middle, .awards_element .award-desc, .awards_element .award-link, .awards_element .award-link a, #discover-spa-wrapper p.description, #discover-dining-wrapper p.description, #discover-exp-wrapper p.description,
#discover-spa-wrapper p.description a, #discover-dining-wrapper p.description a, #discover-exp-wrapper p.description a, #discover-spa-wrapper p.description a:hover, #discover-dining-wrapper p.description a:hover, #discover-exp-wrapper p.description a:hover,
.general-accordion-content, .title_header, .local_time_container, .local_weather_container, #find-a-resort ul, #find-a-resort a, #find-a-resort .our_spas_left ul, #find-a-resort .our_spas_right ul,
#email-overlay .fields li label, .room_details_container .detail-description-text .sub_title, #recommend.carousel .recommend_element div.action, #recommend.carousel .recommend_element div.action, #recommend.carousel .recommend_element div.action,
#recommend.carousel .recommend_element div.desc, #recommend.carousel .recommend_element div.link, .contact_list .tour a, .contact_list .print a, .hover_social .trigger, .gallery_tabs ul li, .map_keys_container li,
.downloadable_header, #accommo-beachfront p.desc, #accommo-beachfront2 p.desc, #accommo-hilltop p.desc, #accommo-president p.desc, #accommo-rock p.desc, #accommo-water p.desc, #location-map-description-texthighlight p,
#loation-map-description-text p.title, #loation-map-description-text p.subtitle, #location-box1 p, #location-box2 p, #location-box3 p, #location-box1 p.desc, #location-box2 p.desc, #location-box3 p.desc,
#location-box1 p.desc-highlight, #location-box2 p.desc-highlight, #location-box3 p.desc-highlight, #recommend-cusine p, #recommend-sunset p, #recommend-walk p, #recommend-photos p.desc,
#accommo-beachfront p.desc, #accommo-beachfront2 p.desc, #accommo-hilltop p.desc, #accommo-president p.desc, #accommo-rock p.desc, #accommo-water p.desc, #accommo-beachfront p.learn, #accommo-beachfront2 p.learn, #accommo-hilltop p.learn,
#accommo-president p.learn, #accommo-rock p.learn, #accommo-water p.learn, #accommo-beachfront p.learn a, #accommo-beachfront2 p.learn a, #accommo-hilltop p.learn a, #accommo-president p.learn a, #accommo-rock p.learn a, #accommo-water p.learn a,
#accommo-beachfront p.learn a:hover, #accommo-beachfront2 p.learn a:hover, #accommo-hilltop p.learn a:hover, #accommo-president p.learn a:hover, #accommo-rock p.learn a:hover, #accommo-water p.learn a:hover, #testi1 p, #testi2 p, #testi3 p,
p.award-desc, p.award-link, p.award-link a, .heading_container .social_expanded .share, #exp2label p, #exp3label p, #exp4label p, #footersub1 table, ul.sixsenses, ul.sixsenses2, #footersub1 p,
ul.resorts, ul.resorts2, ul.evasion, #copyright p, #copyright p a, #accommo-gallery p, #accommo-gallery-desc ul li, #accommo-gallery-desc ul li a, #accommo-gallery-desc ul.rooms li a:hover, #accommo-gallery-desc ul.rooms li.active a,
#accommo-gallery-desc ul.rooms li a.current, .accommo-rooms-detail div.roomtitle, #accommo-rooms-detailoff span.roomtitle, .room_details_content.expanded, .detail-description-text p, .detail-description-text > ul, .detail-description-text > ul li,
.detail-description-text .information ul li, .accommodation-content strong, .accommo-key ul li, .accomo-unique-service ul li, #map p, #interest-wrapper .interest-wedding-desc p, .offers-desc p, .offers-desc li, .treatment-text-content,
#treatment-content-wrapper .treat .treatment-subtitle, #environ-desc p, #sustain-desc p, #reservation, select, input, #newsletter, .offer-filter select, .no-offers, #discover-wrapper .textlink, .spa_highlight .treat p,
.spa_highlight .downloadable, #expwrapper .explabel p {
	font-family: 'Times New Roman', serif !important;
}

#find-a-resort{
	height: 525px !important;
}
#topmenu ul li a {
	font-size: 11px;
}

/*.resorts2 li:nth-of-type(6), .resorts2 li:nth-of-type(7) {
	display: none;
}*/

input.checkrates {
	background: url("../images/ui/global-checkrates-vn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

input.subscribe, a.subscribtion {
	background: url("../images/ui/global-subscribe-vn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

input.getconnect {
	background: url("/common/template/images/ui/get-in-contact-vn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

body.spa .spa_enquiry_form_container .spa_enquiry_form_submit_button, body.global .spa_enquiry_form_container .spa_enquiry_form_submit_button {
	background: url("/common/template/images/ui/spa-submit-an-enquiry-vn.png") no-repeat scroll 0 0 transparent;
}

#tintup h3 {
	font-family: alternate-gothic-no3-regular !important;
}

#accommo-gallery-desc > h3 {
	font-size: 16px !important;
	font-weight: bold;
}

#accommo-gallery-desc-content > a {
	font-size: 16px !important;
	font-weight: bold;
}

#accommo-rooms h3 {
	font-size: 16px !important;
	font-weight: bold;
}

.accommo-rooms-detail div span.roomname {
	font-size: 16px !important;
	font-weight: bold;
}

.general-accordion-trigger {
	font-size: 13px !important;
	font-weight: bold;
}

.close-btn {
	text-indent: -9999px;
	line-height: 0;
}

.close-btn:after {
	text-indent: -3px;
	content: 'Đóng';
	display: block;
	line-height: 0;
	margin-top: -12px;
	font-size: 12px;
}


#email-overlay .fields h3{
	font-size:20px !important;
}

#email-overlay .fields .close{
	margin-top:-2px;
	font-size:14px;
	width:34px;
}

.login a
{
	font-size:10px;
	font-weight:bold;
}

#resort-asia p
{
	font-family: 'Times New Roman', serif !important;
}
#find-a-resort h3 {
		font-size: 18px;
	}
.contact_list .print {
		top: 3px;
}
.contact_list .print a{
		top: 3px;
}
#desti-gallery-desc p.share {
	padding: 4px 5px 0 0 !important;
	top: 0;
	}

.general-accordion-trigger {
	padding: 10px 15px 0px 25px;
	min-height: 25px;
}
.accommodation_room_type_container #accommo-gallery-desc-content > a {
	background: url(../images/accommo-keyfacts-bg.png) no-repeat scroll 0 7px transparent;
}
.accommo-rooms-detail.active div span.roomname {
	font-size: 16px !important;
}
.accommodation-trigger-on {
	background: url(../images/accommo-keyfacts-bg-on.png) 0px 1px no-repeat;
}
.accomo-unique-service h2 {
	font-size: 16px;
	font-weight: bold;
}
.accommo-key h2 {
	font-size: 16px;
	font-weight: bold;
	}
.accommo-rooms-detail div span.roomname {
	background: url(/common/template/images/accommo-rooms-arrow-grey.png) no-repeat scroll 0 1px transparent !important;
}
#tintup h3 {
	font-family: Arial !important;
}
#tintup h3 span {
		font-size: 11px;
		font-family: Arial;
}
.slider-captions h3 p{
	font-family: Times New Roman !important;
}

.map_tooltip a {
	color: #ffffff;
	font-size: 14px !important;
	text-transform: uppercase;
	text-decoration: none;
}
.accommodation_room_type_container #accommo-gallery-desc-content > a.active {
		background: url(/common/template/images/ui/global-accommo-rooms-arrow-purple.png) no-repeat scroll 0px 6px transparent !important;
}
#desti-make-reserve p input[type=submit]{
	font-family: Arial !important;
}
.accommo-rooms-detail.active span.roomname {
	background: url(/common/template/images/ui/global-accommo-rooms-arrow-purple.png) no-repeat scroll 0 0px transparent !important;
}
.accommo-rooms-detail.active div span.roomname{
	font-weight: bold;
}
.accommodation-trigger {	
	background-position: 0px 1px !important;
}
.accommo-rooms-detail div span.roomname {
	font-size: 16px !important;
	}
	
ul.resorts li:nth-child(3){
   display:none !important;
}
ul.resorts li:nth-child(4){
   display:none !important;
}
#find-a-resort h3 {
    font-size: 15px
}
#footer h3 {
    font-size: 14px
}
